Navigateurs Compatibles

Il est préférable de visualiser la Plateforme d’Assent Compliance sur les navigateurs suivant : 

  • Google Chrome™ V70+
  • Mozilla® Firefox® V63+
  • Microsoft® Edge V16+
  • Apple® Safari® V10+

Mise à jour de votre navigateur ?

Mettre à jour votre navigateur et s’assurer d’avoir la dernière version disponible vous permettra d’utiliser notre plateforme dans les meilleures conditions possibles. Veuillez utiliser les liens ci-dessous :

NOTE: Depuis Mars 2019, Microsoft® Internet Explorer 11 n’est plus compatible avec la plateforme d’Assent. De ce fait, nous vous recommandons d’utiliser Chrome, Firefox, Edge, or Safari. 

--

NOTE: Microsoft® Internet Explorer 11 n’est plus compatible avec la plateforme d’Assent. De ce fait, nous vous recommandons d’utiliser Chrome, Firefox, Edge, or Safari. 

 

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires